﻿.feature-box {
    background: #fff;
    padding: 2rem;
    border-radius: 16px;
    text-align: center;
    height: 100%;
    transition: 0.3s;
}

    .feature-box:hover {
        transform: translateY(-5px);
    }

.feature-icon {
    font-size: 3rem;
    color: #0d6efd;
    margin-bottom: 1rem;
}
